#
#Thu Feb 15 13:42:27 CET 2007
cs_albania_ALL=Albania
cs_australia_ALL=Australia
cs_mali_ALL=Mal\u00ED
cs_mozambi_ALL=Mozambique
cs_finland_ALL=Finlandia
cs_estonia_ALL=Estonia
cs_ocaDNPrompt1_ALL=DN T\u00EDpico\:
cs_easttimor_ALL=Timor Oriental
cs_qatar_ALL=Qatar
cs_frpolynesia_ALL=Polinesia Francesa
cs_dbInfoText_ALL=Introduzca una contrase\u00F1a para el esquema de Oracle Certificate Authority (OCA) en la base de datos de Infraestructura OracleAS.
cs_dbInfoTitle_ALL=Informaci\u00F3n de Base de Datos de Oracle Certificate Authority
cs_canada_ALL=Canad\u00E1
cs_egypt_ALL=Egipto
cs_oman_ALL=Om\u00E1n
cs_austria_ALL=Austria
cs_skorea_ALL=Corea del Sur
Typical_ALL=T\u00EDpica
cs_mayotte_ALL=Mayotte
cs_thai_ALL=Tailandia
cs_trinidad_ALL=Trinidad y Tobago
cs_ocaKeyLengthPrompt_ALL=Longitud de Clave (bits)\:
cs_errInvalidDN_ALL=Error al validar el nombre distinguido de OCA. Verifique los valores.
cs_ouPrompt_ALL=Unidad Organizativa (UO)\:
cs_yugoslavia_ALL=Yugoslavia
cs_uruguay_ALL=Uruguay
cs_noIASErr_ALL=Oracle Certificate Authority se debe instalar en un directorio ra\u00EDz de Oracle de capa media de OracleAS asociado a una Infraestructura OracleAS o en un directorio ra\u00EDz de Oracle de Infraestructura OracleAS
cs_djibouti_ALL=Yibuti
cs_errMsgPwdNumber_ALL=La contrase\u00F1a debe contener al menos un n\u00FAmero. Vuelva a introducir la contrase\u00F1a.
cs_hongkong_ALL=Hong Kong
cs_namibia_ALL=Namibia
cs_yemen_ALL=Yemen
cs_uzbekistan_ALL=Uzbekist\u00E1n
cs_PasswordStartsWithNumber_ALL=La contrase\u00F1a del administrador de OCA no debe empezar por un car\u00E1cter num\u00E9rico o un subrayado (_), d\u00F3lar ($) o almohadilla num\u00E9rica (\#). Introduzca una contrase\u00F1a v\u00E1lida.
cs_romania_ALL=Ruman\u00EDa
cs_singapore_ALL=Singapur
cs_kazakhstan_ALL=Kazajist\u00E1n
cs_iran_ALL=Ir\u00E1n
cs_argentina_ALL=Argentina
cs_brazil_ALL=Brasil
cs_switz_ALL=Suiza
cs_errMsgPwdwSpace_ALL=La contrase\u00F1a contiene un espacio en blanco.
cs_zaire_ALL=Zaire
cs_fiji_ALL=Fiyi
cs_elsalvador_ALL=El Salvador
cs_sudan_ALL=Sud\u00E1n
cs_congo_ALL=Congo
cs_netherlands_ALL=Pa\u00EDses Bajos
cs_africa_ALL=Rep\u00FAblica Centroafricana
cs_belgium_ALL=B\u00E9lgica
cs_orgPrompt_ALL=Organizaci\u00F3n (O)*\:
cs_cambodia_ALL=Camboya
cs_tokelau_ALL=Tokelau
cs_france_ALL=Francia
cs_safrica_ALL=Sud\u00E1frica
cs_ireland_ALL=Irlanda
cs_andorra_ALL=Andorra
cs_cuba_ALL=Cuba
cs_taiwan_ALL=Taiw\u00E1n
cs_iasAdminText_ALL=Introduzca la contrase\u00F1a del administrador de OracleAS Oracle Internet Directory al que est\u00E1 asociado este directorio ra\u00EDz de Oracle. \u00C9sta es la contrase\u00F1a para DN\:cn\=orcladmin en la instalaci\u00F3n de OracleAS OiD que aparece a continuaci\u00F3n.\n\n\n Host de OiD\:           {0}\n\n Puerto de OiD\:           {1}\n\n DN de OiD\:             cn\=orcladmin\n
cs_georgia_ALL=Georgia
cs_zimbabwe_ALL=Zimbabue
cs_zambia_ALL=Zambia
cs_nicaragua_ALL=Nicaragua
cs_brunei_ALL=Brun\u00E9i Darussalam
cs_somalia_ALL=Somalia
cs_errMsgPwdChar_ALL=La contrase\u00F1a debe contener al menos un car\u00E1cter alfab\u00E9tico. Vuelva a introducir la contrase\u00F1a.
cs_iraq_ALL=Irak
cs_kenya_ALL=Kenia
cs_oidNotRunning_ALL=No se puede contactar con el servidor OiD especificado. OiD no se est\u00E1 ejecutando o la contrase\u00F1a de OiD que ha introducido no es correcta. Aseg\u00FArese de que el servidor OiD est\u00E9 activo y en ejecuci\u00F3n y de que se ha introducido la contrase\u00F1a correcta.
cs_errMsgPwdLong_ALL=La contrase\u00F1a debe tener entre 8 y 30 caracteres.
cs_gbissau_ALL=Guinea-Bissau
cs_bulgaria_ALL=Bulgaria
cs_chile_ALL=Chile
cs_monaco_ALL=M\u00F3naco
cs_guinea_ALL=Guinea
cs_armenia_ALL=Armenia
cs_gambia_ALL=Gambia
cs_vatican_ALL=El Vaticano
cs_costarica_ALL=Costa Rica
cs_cyprus_ALL=Chipre
cs_portugal_ALL=Portugal
cs_exPrompt_ALL=Ejemplo DN\: CN\=Autoridad de Certificaci\u00F3n Acme,OU\=Divisi\u00F3n Americana,O\=Corporaci\u00F3n Acme,C\=EE.UU
cs_phili_ALL=Filipinas
cs_germany_ALL=Alemania
cs_noMatchingInfraDB_ALL=El Repositorio de Metadatos de OracleAS asociado a este directorio ra\u00EDz de Oracle no est\u00E1 registrado en el servidor OiD especificado. Aseg\u00FArese de que Oracle Application Server instalado en este directorio ra\u00EDz de Oracle se ha configurado correctamente.
cs_passwdConfirm_ALL=Confirmar Contrase\u00F1a\:
cs_russia_ALL=Federaci\u00F3n de Rusia
Optional_ALL=Opcional
cs_italy_ALL=Italia
cs_serbia_ALL=Serbia
cs_chad_ALL=Chad
cs_ghana_ALL=Ghana
cs_tanzania_ALL=Tanzania
cs_admPasswdPrompt_ALL=Contrase\u00F1a de Administrador\:
cs_british_ALL=Islas V\u00EDrgenes Brit\u00E1nicas
cs_morocco_ALL=Marruecos
cs_malaysia_ALL=Malasia
cs_honduras_ALL=Honduras
cs_errOrgEmpty_ALL=El campo Organizaci\u00F3n debe contener un valor.
Name=OracleAS Certificate Authority
cs_bhutan_ALL=But\u00E1n
cs_lithuania_ALL=Lituania
cs_liech_ALL=Liechtenstein
cs_nigeria_ALL=Nigeria
cs_azerbaijan_ALL=Azerbaiy\u00E1n
cs_passwdErr_ALL=La contrase\u00F1a no puede estar vac\u00EDa. Vuelva a introducirla.
cs_rwanda_ALL=Ruanda
cs_micronesia_ALL=Micronesia
cs_afghanistan_ALL=Afganist\u00E1n
cs_kiribati_ALL=Kiribati
cs_mauritius_ALL=Mauricio
cs_uganda_ALL=Uganda
cs_mauritania_ALL=Mauritania
cs_nkorea_ALL=Corea del Norte
cs_iasAdminTitle_ALL=Informaci\u00F3n de Administrador de OracleAS OiD
cs_ocaKeyLengthText_ALL=OracleAS Certificate Authority utiliza una clave para firmar certificados digitales. Las claves de mayor longitud son m\u00E1s seguras, pero necesitan m\u00E1s tiempo para emitir cada nuevo certificado. Seleccione la longitud de clave que desee. Oracle recomienda que utilice al menos una longitud de clave de 2048 bits.
cs_endOfInstallMesg_ALL=Informaci\u00F3n de Acceso de OracleAS Certificate Authority\n\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\n\nP\u00E1gina de Usuario de OCA\: https\://{0}\:{1}/oca/user\nP\u00E1gina de Administrador de OCA\: https\://{0}\:{1}/oca/admin\n\nEsta informaci\u00F3n tambi\u00E9n est\u00E1 disponible en la direcci\u00F3n Web principal de OracleAS en el enlace de informaci\u00F3n de puerto.
cs_india_ALL=India
cs_luxembourg_ALL=Luxemburgo
cs_malta_ALL=Malta
cs_latvia_ALL=Letonia
cs_vietnam_ALL=Vietnam
cs_ecuador_ALL=Ecuador
cs_suriname_ALL=Surinam
cs_tunisia_ALL=T\u00FAnez
cs_passwdErr1_ALL=La contrase\u00F1a no puede contener espacios en blanco. Vuelva a introducir la contrase\u00F1a.
cs_tajikistan_ALL=Tayikist\u00E1n
cs_swaziland_ALL=Suazilandia
cs_pakistan_ALL=Pakist\u00E1n
cs_lesotho_ALL=Lesoto
cs_belarus_ALL=Bielorrusia
cs_dominican_ALL=Rep\u00FAblica Dominicana
cs_macedonia_ALL=Macedonia
cs_barbados_ALL=Barbados
cs_burkina_ALL=Burkina Faso
cs_niue_ALL=Niue
cs_turkmenistan_ALL=Turkmenist\u00E1n
cs_ocaKeyLengthTitle_ALL=Especificar Longitud de Clave de OCA
cs_us_ALL=Estados Unidos
cs_sweden_ALL=Suecia
cs_comoros_ALL=Comoras
cs_benin_ALL=Ben\u00EDn
cs_panama_ALL=Panam\u00E1
cs_tonga_ALL=Tonga
cs_bahrain_ALL=Bahrein
cs_moldova_ALL=Moldavia
cs_czech_ALL=Rep\u00FAblica Checa
cs_errMsgPwdEmpty_ALL=La contrase\u00F1a debe tener un valor.
cs_errCusDNEmpty_ALL=El campo DN Personalizado debe contener un valor.
cs_burundi_ALL=Burundi
cs_liberia_ALL=Liberia
cs_angola_ALL=Angola
cs_guadeloupe_ALL=Guadalupe
cs_laos_ALL=Laos
cs_iceland_ALL=Islandia
cs_cameroon_ALL=Camer\u00FAn
cs_papua_ALL=Pap\u00FAa Nueva Guinea
cs_ncaledonia_ALL=Nueva Caledonia
cs_turkey_ALL=Turqu\u00EDa
cs_haiti_ALL=Hait\u00ED
cs_eritrea_ALL=Eritrea
cs_algeria_ALL=Argelia
cs_sierra_ALL=Sierra Leona
cs_wsahara_ALL=S\u00E1hara Occidental
Typical_DESC_ALL=
cs_ocaDNPrompt2_ALL=DN Personalizado\:
cs_eqguinea_ALL=Guinea Ecuatorial
cs_indonesia_ALL=Indonesia
cs_venezuela_ALL=Venezuela
cs_niger_ALL=N\u00EDger
cs_bermuda_ALL=Bermudas
cs_ocaConfigTitle_ALL=Especificar Contrase\u00F1a de Administrador de OCA
cs_connectStrLabel_ALL=Cadena de conexi\u00F3n\:
cs_greece_ALL=Grecia
cs_jamaica_ALL=Jamaica
cs_togo_ALL=Togo
cs_srilanka_ALL=Sri Lanka
cs_usvisland_ALL=Islas V\u00EDrgenes de los Estados Unidos
cs_guatemala_ALL=Guatemala
cs_slovakia_ALL=Eslovaquia
cs_senegal_ALL=Senegal
cs_spain_ALL=Espa\u00F1a
cs_croatia_ALL=Croacia
cs_bahamas_ALL=Bahamas
cs_bolivia_ALL=Bolivia
cs_madagascar_ALL=Madagascar
cs_syria_ALL=Siria
cs_mongolia_ALL=Mongolia
cs_cnPrompt_ALL=Nombre Com\u00FAn (CN)\:
cs_denmark_ALL=Dinamarca
cs_anguilla_ALL=Anguila
cs_etcHostErr_ALL=El archivo de base de datos de nombres de host local (normalmente /etc/hosts) no est\u00E1 configurado correctamente. El archivo debe tener una entrada con el formato\: \n\n <DIRECCI\u00D3N_IP> <NOMBRE_HOST_TOTALMENTE_CUALIFICADO> <ALIAS> \n\nCorrija el archivo de base de datos de nombres de host local y reinicie la instalaci\u00F3n. Si no se configura correctamente este archivo, se pueden producir problemas en el producto en tiempo de ejecuci\u00F3n relacionados con la resoluci\u00F3n correcta de nombres de host.
cs_martinique_ALL=Martinica
cs_frguiana_ALL=Guayana Francesa
cs_norway_ALL=Noruega
cs_israel_ALL=Israel
cs_guyana_ALL=Guyana
cs_ocaTitle_ALL=Especificar Nombre Distinguido de OCA
cs_gabon_ALL=Gab\u00F3n
cs_frsterritories_ALL=Territorios Australes Franceses
cs_cote_ALL=Costa de Marfil
cs_montserrat_ALL=Montserrat
cs_uk_ALL=Reino Unido
cs_botswana_ALL=Botsuana
cs_errMsgPwdNotsame_ALL=Las contrase\u00F1as introducidas no coinciden.
cs_colombia_ALL=Colombia
cs_slovenia_ALL=Eslovenia
cs_nantilles_ALL=Antillas Neerlandesas
COMPONENT_DESC_ALL=Proporciona la herramienta de gesti\u00F3n del certificado.
cs_mexico_ALL=M\u00E9xico
cs_capeverde_ALL=Cabo Verde
cs_china_ALL=China
Description=Proporciona la herramienta de gesti\u00F3n del certificado.
cs_vanuatu_ALL=Vanuatu
cs_ocaConfigText_ALL=Proporcione una contrase\u00F1a para el administrador de OracleAS Certificate Authority. La contrase\u00F1a debe tener al menos ocho caracteres.
cs_paraguay_ALL=Paraguay
cs_japan_ALL=Jap\u00F3n
No_db_ALL=No_db
cs_libyan_ALL=Yamahiriya \u00C1rabe Libia
cs_puerto_ALL=Puerto Rico
cs_ukraine_ALL=Ucrania
cs_passwdPrompt_ALL=Contrase\u00F1a\:
cs_errMsgBadCharsPassword_ALL=La contrase\u00F1a s\u00F3lo puede contener caracteres alfanum\u00E9ricos, subrayado (_), d\u00F3lar ($) o almohadilla num\u00E9rica (\#).
cs_aruba_ALL=Aruba
cs_uae_ALL=Emiratos \u00C1rabes Unidos
cs_cntPrompt_ALL=Pa\u00EDs (P)\:
cs_dnInfodesc_ALL=Para emitir certificados digitales, OracleAS Certificate Authority debe tener un identificador \u00FAnico con el formato de un nombre distinguido (DN) basado en el est\u00E1ndar X.500.\n\nIntroduzca el DN que desea que utilice OracleAS Certificate Authority. Puede introducir un juego t\u00EDpico de componentes de DN o especificar un DN personalizado.
cs_infraInternalError_ALL=No hay ninguna base de datos de Repositorio de Metadatos de OracleAS registrada con el servidor OiD especificado. Aseg\u00FArese de que el Oracle Application Server instalado en este directorio ra\u00EDz de Oracle est\u00E1 configurado correctamente.
cs_myanmar_ALL=Myanmar
cs_errMsgPwdNotAllowed_ALL=La contrase\u00F1a no puede ser 'CHANGE_ON_INSTALL' o 'MANAGER'. Vuelva a introducirla.
cs_saudi_ALL=Arabia Saud\u00ED
cs_bangladesh_ALL=Bangladesh
cs_seychelles_ALL=Seychelles
cs_nepal_ALL=Nepal
cs_kuwait_ALL=Kuwait
cs_belize_ALL=Belice
cs_ethiopia_ALL=Etiop\u00EDa
cs_kyrgyzstan_ALL=Kirguizist\u00E1n
cs_nzealand_ALL=Nueva Zelanda
cs_poland_ALL=Polonia
cs_hungary_ALL=Hungr\u00EDa
cs_bosnia_ALL=Bosnia y Hercegovina
No_db_DESC_ALL=
cs_dominica_ALL=Dominica
cs_jordan_ALL=Jordania
cs_lebanon_ALL=L\u00EDbano
cs_peru_ALL=Per\u00FA
